<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="oak " C="橡樹"/>
	<myData E="oaken " C="橡木的"/>
	<myData E="oar " C="槳"/>
	<myData E="oasis " C="綠洲"/>
	<myData E="oat " C="燕麥"/>
	<myData E="oath " C="誓約"/>
	<myData E="oatmeal " C="燕麥粥"/>
	<myData E="obedience " C="服從"/>
	<myData E="obedient " C="順從的"/>
	<myData E="obey " C="服從"/>
	<myData E="object " C="物件"/>
	<myData E="objection " C="反對"/>
	<myData E="objective " C="目標;受格"/>
	<myData E="obligation " C="義務"/>
	<myData E="oblige " C="責成"/>
	<myData E="oblivion " C="埋沒"/>
	<myData E="obscure " C="無名的"/>
	<myData E="obscurity " C="隱晦;含糊"/>
	<myData E="observance " C="奉行"/>
	<myData E="observation " C="觀察"/>
	<myData E="observatory " C="天文台"/>
	<myData E="observe " C="觀察"/>
	<myData E="observer " C="觀察者"/>
	<myData E="obstacle " C="障礙"/>
	<myData E="obstinacy " C="頑固"/>
	<myData E="obstinate " C="頑固的"/>
	<myData E="obstruct " C="阻隔"/>
	<myData E="obstruction " C="障礙"/>
	<myData E="obtain " C="獲得"/>
	<myData E="obvious " C="顯然的"/>
	<myData E="obviously " C="顯然地"/>
	<myData E="occasion " C="場合;時機"/>
	<myData E="occasional " C="偶然的"/>
	<myData E="occasionally " C="偶然地"/>
	<myData E="occupant " C="佔領者"/>
	<myData E="occupation " C="職業"/>
	<myData E="occupy " C="佔領"/>
	<myData E="occur " C="發生"/>
	<myData E="occurrence " C="發生"/>
	<myData E="ocean " C="海洋"/>
	<myData E="October " C="十月"/>
	<myData E="odd " C="奇數;零頭"/>
	<myData E="oddly " C="古怪地"/>
	<myData E="odds " C="可能性"/>
	<myData E="ode " C="頌詞"/>
	<myData E="odor " C="氣味"/>
	<myData E="of " C="屬於"/>
	<myData E="off " C="關閉;離開"/>
	<myData E="offend " C="觸犯"/>
	<myData E="offender " C="冒犯者"/>
	<myData E="offense " C="侵犯"/>
	<myData E="offensive " C="有攻擊性的"/>
	<myData E="offer " C="提供"/>
	<myData E="offering " C="奉現"/>
	<myData E="office " C="辦公室"/>
	<myData E="officer " C="官員"/>
	<myData E="official " C="公務的"/>
	<myData E="officially " C="官方的"/>
	<myData E="offset " C="透印版印刷"/>
	<myData E="offspring " C="子孫"/>
	<myData E="often " C="常常"/>
	<myData E="oh " C="啊呀"/>
	<myData E="oil " C="油"/>
	<myData E="oily " C="油油的"/>
	<myData E="ointment " C="藥膏"/>
	<myData E="old " C="老的"/>
	<myData E="oldfashioned " C="過時的"/>
	<myData E="oldtime " C="古來的"/>
	<myData E="olive " C="橄欖樹"/>
	<myData E="omen " C="預兆"/>
	<myData E="ominous " C="不吉利的"/>
	<myData E="omission " C="省略"/>
	<myData E="omit " C="略去"/>
	<myData E="omnibus " C="公共汽車"/>
	<myData E="on " C="在..之上"/>
	<myData E="once " C="一次"/>
	<myData E="one " C="一"/>
	<myData E="oneself " C="自己"/>
	<myData E="onion " C="洋蔥"/>
	<myData E="only " C="只有"/>
	<myData E="onto " C="到﹍之上"/>
	<myData E="onward " C="前進"/>
	<myData E="ooze " C="爛泥"/>
	<myData E="opal " C="蛋白石"/>
	<myData E="open " C="開"/>
	<myData E="opening " C="揭幕"/>
	<myData E="openly " C="公開地"/>
	<myData E="opera " C="歌劇"/>
	<myData E="operate " C="操作"/>
	<myData E="operation " C="動作;手術"/>
	<myData E="operator " C="操作者"/>
	<myData E="opinion " C="意見"/>
	<myData E="opium " C="鴉片"/>
	<myData E="opponent " C="對抗者"/>
	<myData E="opportunity " C="機會"/>
	<myData E="oppose " C="反對"/>
	<myData E="opposite " C="相反的"/>
	<myData E="opposition " C="反對"/>
	<myData E="oppress " C="壓迫"/>
	<myData E="oppression " C="壓迫"/>
	<myData E="optimism " C="樂觀"/>
	<myData E="or " C="或者"/>
	<myData E="oracle " C="神諭"/>
	<myData E="oral " C="口頭的"/>
	<myData E="orange " C="橘子"/>
	<myData E="oration " C="演說"/>
	<myData E="orator " C="演說者"/>
	<myData E="orbit " C="軌道"/>
	<myData E="orchestra " C="管弦樂團"/>
	<myData E="ordain " C="命運註定"/>
	<myData E="ordeal " C="考驗"/>
	<myData E="order " C="順序"/>
	<myData E="orderly " C="整齊"/>
	<myData E="ordinal " C="順序數"/>
	<myData E="ordinance " C="法令"/>
	<myData E="ordinarily " C="通常"/>
	<myData E="ordinary " C="普通的"/>
	<myData E="ore " C="礦石"/>
	<myData E="organ " C="風琴"/>
	<myData E="organic " C="器官的"/>
	<myData E="organism " C="有機體"/>
	<myData E="organization " C="組織"/>
	<myData E="organize " C="組織"/>
	<myData E="orient " C="東方"/>
	<myData E="oriental " C="東方的"/>
	<myData E="origin " C="起源"/>
	<myData E="original " C="最初的"/>
	<myData E="originality " C="創作力"/>
	<myData E="originally " C="本來"/>
	<myData E="originate " C="起始"/>
	<myData E="ornament " C="裝飾物"/>
	<myData E="ornamental " C="裝飾的"/>
	<myData E="orphan " C="孤兒"/>
	<myData E="orthodox " C="正統的"/>
	<myData E="ostrich " C="鴕鳥"/>
	<myData E="other " C="別的"/>
	<myData E="otherwise " C="不然的話"/>
	<myData E="ought " C="應當是"/>
	<myData E="ounce " C="盎司"/>
	<myData E="our " C="我們的"/>
	<myData E="ourself " C="我門本人"/>
	<myData E="ourselves " C="我們自己"/>
	<myData E="out " C="外"/>
	<myData E="outbreak " C="爆發"/>
	<myData E="outburst " C="突發"/>
	<myData E="outcome " C="結果"/>
	<myData E="outcry " C="叫喊"/>
	<myData E="outdoor " C="戶外的"/>
	<myData E="outdoors " C="在戶外"/>
	<myData E="outer " C="在外的"/>
	<myData E="outfit " C="旅行裝備"/>
	<myData E="outlaw " C="無法無天的"/>
	<myData E="outlet " C="出口"/>
	<myData E="outline " C="輪廓;草稿"/>
	<myData E="outlook " C="展望"/>
	<myData E="output " C="出產"/>
	<myData E="outrage " C="使憤慨"/>
	<myData E="outrageous " C="憤怒的"/>
	<myData E="outside " C="外部"/>
	<myData E="outskirt " C="郊外"/>
	<myData E="outstanding " C="顯目的"/>
	<myData E="outward " C="外部的"/>
	<myData E="oval " C="橢圓形"/>
	<myData E="ovary " C="子房"/>
	<myData E="oven " C="窯"/>
	<myData E="over " C="在之上"/>
	<myData E="overcoat " C="大衣"/>
	<myData E="overcome " C="克服"/>
	<myData E="overflow " C="溢出"/>
	<myData E="overhang " C="懸垂"/>
	<myData E="overhead " C="高架的"/>
	<myData E="overhear " C="無意中聽到"/>
	<myData E="overland " C="經陸路的"/>
	<myData E="overlook " C="俯視"/>
	<myData E="overnight " C="通宵"/>
	<myData E="overpower " C="打敗"/>
	<myData E="overseas " C="海外的"/>
	<myData E="oversleep " C="睡過頭"/>
	<myData E="overtake " C="追上"/>
	<myData E="overthrow " C="打翻"/>
	<myData E="overturn " C="推翻"/>
	<myData E="overwhelm " C="壓倒"/>
	<myData E="overwhelming " C="壓倒性的"/>
	<myData E="overwork " C="工作過度"/>
	<myData E="owe " C="借債"/>
	<myData E="owing " C="基於"/>
	<myData E="owl " C="貓頭鷹"/>
	<myData E="own " C="擁有"/>
	<myData E="owner " C="物主"/>
	<myData E="ownership " C="所有權"/>
	<myData E="ox " C="牛"/>
	<myData E="oxygen " C="氧氣"/>
	<myData E="oyster " C="牡蠣;蚵"/>
</Exam>
